Bug 1113271 - Libyui does not handle Perl libs properly
Libyui does not handle Perl libs properly
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Imobach Gonzalez Sosa
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-25 10:26 UTC by Imobach Gonzalez Sosa
Modified: 2021-03-23 09:37 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Imobach Gonzalez Sosa 2018-10-25 10:26:55 UTC
This problem was already solved but we needed a bug number in order to submit the package. See https://github.com/libyui/libyui-bindings/pull/30.
Comment 1 Imobach Gonzalez Sosa 2018-10-25 10:36:33 UTC
The package has been successfully submitted. See https://build.opensuse.org/request/show/644609.